# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.ZonedDateTimeWithZoneIdSerializer

Packages that use ZonedDateTimeWithZoneIdSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of ZonedDateTimeWithZoneIdSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as ZonedDateTimeWithZoneIdSerializer
Modifier and Type
Field
Description
`static final ZonedDateTimeWithZoneIdSerializer`
ZonedDateTimeWithZoneIdSerializer.`INSTANCE`
Deprecated.
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type ZonedDateTimeWithZoneIdSerializer
Modifier
Constructor
Description
`protected`
`ZonedDateTimeWithZoneIdSerializer(ZonedDateTimeWithZoneIdSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter)`
Deprecated.
`protected`
`ZonedDateTimeWithZoneIdSerializer(ZonedDateTimeWithZoneIdSerializer base, Boolean useTimestamp, DateTimeFormatter formatter)`
Deprecated.